```sh
$ sudo docker build -t koel .
$ sudo docker run --rm --name koel-db --interactive --tty \
    --env POSTGRES_USER=koel --env POSTGRES_PASSWORD=secret \
    --network koel --security-opt=no-new-privileges \
    --cap-drop=all --cap-add=chown --cap-add=setuid --cap-add=setgid --cap-add=fowner \
    postgres:10.5-alpine
$ sudo docker run --rm --interactive --tty --network koel --publish=8000:8000 \
    --security-opt=no-new-privileges --cap-drop=all koel
/koel # php artisan koel:init
...
Koel cannot connect to the database. Let's set it up.

 Your DB driver of choice [MySQL/MariaDB]:
  [mysql     ] MySQL/MariaDB
  [pgsql     ] PostgreSQL
  [sqlsrv    ] SQL Server
  [sqlite-e2e] SQLite
 > pgsql

 DB host:
 > koel

 ...

could not find driver
```
